Find out what the new version changed here
User avatar
Jason
ArrowChat Team
 
Posts: 2053
Joined: 13 Dec 2009, 00:06

by Jason 15 Mar 2010, 18:51

General
  • PHP versions under 5.2.0 will now work.
  • Big efficiency improvements have been made to the subdomain calls.
  • Protection with infinite loops on subdomain calls.
  • Reworked the way version information is received.
  • IE6 browsers will now disable ArrowChat

Installation
  • The cache folder now correctly displays a CHMOD requirement of 777.

Upgrade Urgency
High

Upgrade Instructions
Due to the rework of version information, upgrading will require some file editing. This will not be necessary in the future.

Open config.php in your ArrowChat folder

Find
Code: Select all


Replace With
Code: Select all


Files changed in this version (you should overwrite all of these files on your server)
*Note: If you do not have the previous version before this one, you may need to upload more than just these files. It is suggested you upload all the files in the new download except config.php.

subdomain/index.php
subdomain/receive_core.php
arrowchat/external.php
arrowchat/version.php
arrowchat/includes/data_core.php
User avatar
Staff Bot
ArrowChat Team
 
Posts: 8996
Joined: 07 Nov 2012, 21:41

by Staff Bot 07 Nov 2012, 20:40

This thread has been locked because the last post is greater than six months old. There is a good chance that the information in this thread is outdated. Please open a new topic if you wish to discuss this further.